/* style for module titles */
.Title_main{
    font-family: Tahoma;
    font-size:  13px;
    font-weight: bold;
    color: #FFFFFF;
	padding-left:6px;
}
.top{background:transparent url(images/top.jpg) repeat-x top left;}

.titlebg{background:transparent url(images/title_bg.jpg) no-repeat top left;
padding-top:6px;}

.leftbg{background:transparent url(images/left.jpg) repeat-y top left;}
.rightbg{background:transparent url(images/right.jpg) repeat-y top left;}

.Blue_Title_main{
    font-family: Tahoma;
    font-size:  13px;
    font-weight: bold;
    color: #FFFFFF;
}
Blue_ContentPane{background:#d6eaf7 url(images/bottom_white.gif) repeat-x bottom left;
}